Subject: Re: CCL:MD programs for PC-486?

From: [email-masked] (Graham Hurst)
Date: Wed, 10 Aug 1994 13:33:30 -0400

> Hi Netters,
> Does anyone know a reasonable program to run Molecular Dynamics calculations
> on a PC-486? 
> Thanks for the information.
> 
> Carlos JAIME
> DEPT. CHEMISTRY
> UNIVERSITAT AUTONOMA DE BARCELONA
> 08193 BELLATERRA (SPAIN)

HyperChem for Windows can do molecular dynamics using one of four force
fields or one of eight semi-empirical quantum mechanics methods to calculate
the forces on the atoms.  It requires at least a 386 with math coprocessor
(i.e. not 486SX), 4MB RAM, 20 MB free hard disk space and Windows 3.1.

For more information send email to [email-masked] or download the demo
from www.ccl.net in pub/chemistry/software/MS-WINDOWS/hcdemo.zip.

Cheers,

Graham
------------
Graham Hurst ([email-masked])
Hypercube Inc, 7-419 Phillip St, Waterloo, Ont, Canada N2L 3X2 (519)725-4040
Info requests to: [email-masked]    Support questions to: [email-masked]
Email group: Send "subscribe hyperchem" to [email-masked]